GCLOUD_AUTH_REVOKE(1)

NAME

gcloud auth revoke - revoke authorization for credentials

SYNOPSIS

gcloud auth revoke [ACCOUNTS ...] [--all] [GLOBAL-FLAG ...]

DESCRIPTION
Revoke credentials. If no account is provided, the currently active account is used.

POSITIONAL ARGUMENTS
[ACCOUNTS ...]
    Accounts whose credentials shall be revoked.

FLAGS
--all
    Revoke all known credentials.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.